//footer
footer#footer.footer(class=typeof welcome === "undefined" ? "" : "footer_welcome" class= classFooter)
	if welcome
		//footer-welcome
		.footer-welcome
			.container
				//info
				.info-block
					p Мы молоды, энергичны, открыты для общения и живем в самом лучшем месте на планете!
					a(href= LINKS.about, class="btn btn_secondary") Подробнее 
				//welcome
				.footer-welcome__title Добро  пожаловать!
	//social
	.footer-social
		ul.footer-social-list
			- for(var i = 0; i < SOCIAL.length; i++)
				li: a(href= SOCIAL[i].href, target="_blank", rel="noopener noreferrer")
					+icon(SOCIAL[i].name)
					= SOCIAL[i].name
	//menu
	nav.footer-menu
		ul
			li: a(href= LINKS.about) О нас
			li: a(href= LINKS.alloys) Сплавы
			li: a(href='#') Отзывы
			li: a(href= LINKS.questions) Вопросы
			li: a(href= LINKS.stocks) Акции
			li: a(href= LINKS.about) Контакты
	//footer-bottom
	.footer-bottom
		//-button menu
		button(id="footer-menu", class="btn-menu btn-menu_footer", type="button")
			+icon('menu')
			| меню
		a(href="tel:+79230010200").footer-bottom__phone +7 923 001 0200
		a(href="mailto:info@adrenaline-altay.ru").footer-bottom__email info@adrenaline-altay.ru
		//-button popup
		button(type="button", class="btn-email btn-email_footer", data-popup='open', data-popup-id="#popup-questions")
			+icon('email')
			| Отправить сообщение
